  @charset "utf-8";
/* CSS Document */

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 19px;
    background-color: none;
    border-width: 0px;
    border-radius: 0px;
	margin-top: 15px;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(127, 127, 127, 1);

	text-transform:uppercase;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #002060;
    background: none;
	font-weight: 700;
	
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background: #002060;
	font-weight: 700;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #002060;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #002060;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #002060;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #f8f8f8;
}

